div#action-alert h2.styled {
	border-bottom: 5px solid #6694E2;
	color: #6694E2;
}

div#action-alert h3.styled {
	padding: 4px 12px;
	background: #6694E2;
	color: #fff;
}

div#action-alert #recipients h3.styled {
	padding: 3px 10px;
}

div#action-alert .submit-wrap.bottom {
	border-bottom: 5px solid #6694E2;
}

#action-alert .req-legend {
	padding: 5px;
}

div#action-alert #info .label-field-wrap {
	padding-left: 5px;
	padding-right: 6px;
}

div#action-alert fieldset, div#action-alert #recipients,
div#action-alert #talking-points {
	background: #E0ECFE;
}

div#action-alert #talking-points p,
div#action-alert #recipients p, div#action-alert #recipients ul {
	margin-right: 10px;
	margin-left: 10px;
}

div#action-alert #recipients ul {
	background: #fff;
}

#action-alert.form select {
	*width: 89%;
}

div#action-alert #message {
	border: none;
}

#action-alert #message h3.styled {
	margin: -10px -10px 3px -5px;
}

div#action-alert #survey-questions td {
	padding-right: 6px;
}

div#action-alert #survey-questions td.req {
	padding: 0 0 0 5px;
}

div#action-alert #survey-questions td td {
	border: none;
	padding: 0;
}

div#action-alert .recips-top-info-left #column2,
div#action-alert .recips-top-info-right #column1 {
	*width: 55%
}